Subject: Great Roads List Periodic Posting

From: [email-masked] (James Montebello)
Date: 4 Oct 1995 23:07:21 GMT

This is a Periodic Posting to remind old-timers and inform newbies about
the Great Roads List/Survey.  The List now contains 128 roads in the US,
Canada, Europe, and Australia.  It was last updated on the 15th of
September, 1995. 

The list can be found on the Web: http://www.calweb.com/~jamesm

It will, eventually, be made available in text form via ftp if there is 
enough interest.

I encourage new submissions and comments on the existing list.  Just
reply to this post.  

--
-----
james montebello - owner of the 2nd messiest garage in sacramento, california